Fix for TOC sometimes not highlighting current section
Closed, ResolvedPublic

Mhurd created this task.Oct 7 2015, 9:36 PM
Mhurd updated the task description. (Show Details)
Mhurd raised the priority of this task from to Needs Triage.
Mhurd claimed this task.
Mhurd moved this task to Needs Code Review on the Wikipedia-iOS-App-Development board.
Mhurd added a subscriber: Mhurd.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 7 2015, 9:36 PM
Etonkovidova added a subscriber: Etonkovidova.EditedOct 15 2015, 11:04 PM

Checked with 5.0.0 (407) with iPad mini iOS 8.2

[T115676 5.0.0 (407) ] ToC displays highlighted 'Introduction' when suggested article cards are dsipalyed -- was filed as a separate issue.

JMinor closed this task as Resolved.Nov 18 2015, 9:12 PM
JMinor added a project: iOS-app-v5-alpha.
JMinor set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 18 2015, 9:12 PM